Version: media-plugins/vdr-spider 0.2.2:0

Depends On: >=media-video/vdr-1.3.47 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.2.2
"~x86 ~amd64"
comments powered by Disqus